Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

iOS 8.2 and iOS 8.1.3 are not jailbreakable. There is no way to downgrade from iOS 8.2 or 8.1.3 to earlier versions.
Instructions for jailbreaking iOS 8.0-8.1.2. See /r/jailbreak on Reddit, @PanguTeam, and @TaiG_jailbreak for updates.

Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems. If you'd like to ask for live help, you can join our chat room.

Can i upgrade my iphone 4s from ios 5.0.1 to ios 5.1 with a custom ipsw i have made with the 5.1 blobs i saved? I do not want to upgrade to ios 6, can this be done ??

asked 05 Feb '13, 15:53

Jasonv4sios5-0-1's gravatar image

Jasonv4sios5-0-1
-73511


There is no jailbreak for the iPhone 4S on 5.1.

link

answered 05 Feb '13, 15:54

iAdam1n's gravatar image

iAdam1n ♦
32.7k82525

There is but for an ip4 a4 devices that sucks!!! Ios 5.0.1 it is ok say there was a jb woukd i be able to upgrade to ios 5.1 with a custom ipsw with relevant blobs! Trust me im not going to! As its totally pointless! Thanks again for putting me in the right direction and saved me a lot of time!!

(05 Feb '13, 16:09) Jasonv4sios5-0-1 Jasonv4sios5-0-1's gravatar image
Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×3,200
×441
×24

Asked: 05 Feb '13, 15:53

Seen: 378 times

Last updated: 05 Feb '13, 16:09

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.